Bug 51990 - importFromXML doesn't update cell reference for tables
Summary: importFromXML doesn't update cell reference for tables
Status: RESOLVED WONTFIX
Alias: None
Product: POI
Classification: Unclassified
Component: XSSF (show other bugs)
Version: 3.8-dev
Hardware: PC All
: P2 normal (vote)
Target Milestone: ---
Assignee: POI Developers List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-07 10:36 UTC by giacomodemartino
Modified: 2017-04-03 14:07 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description giacomodemartino 2011-10-07 10:36:51 UTC
importFromXML method in XSSFImportFromXML does not automatically update the end cell reference on xml mapped tables, according to the actual number of imported rows
Comment 1 Javen O'Neal 2017-01-05 09:58:43 UTC
This bug is missing important details such as test code. Please update this bug so that someone can easily reproduce the problem (if it still exists, XSSFTable is more mature in the latest POI release, 3.16 beta 1, than it was in 3.8).

If this bug report is no longer necessary, the bug will be closed.
Comment 2 Dominik Stadler 2017-04-03 14:07:49 UTC
No update for a long time, thus closing this now, please reopen with more information if this is still a problem for you.